EZ_GetNoteBookPageTab(3)

NAME
EZ_GetNoteBookPageTab - returns the tab of a notebook page

SYNOPSIS
#include <EZ.h>

EZ_Widget *EZ_GetNoteBookPageTab( EZ_Widget *page)

ARGUMENTS
page Specifies a notebook page

DESCRIPTION
A notebook page consists of two subwidgets, a tab and a frame.

EZ_GetNoteBookPageTab returns the tab of a notebook page. The appearance of the tab can be reconfigured if so desired.

SEE ALSO
EZ_ActivateNoteBookPage(3)